<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Django-one-shot</title>
</head>
<body>
    <main>
        <div>
            <h1>
                My Lists
            </h1>
            <table>
                <tr>
                    <td>
                        Name
                    </td>
                    <td>
                        Number of items
                    </td>
                </tr>
                    {% for todolistname in todolist %}
                        <tr><td>
                            {{ todolistname.name }}
                        </td></tr>
                    {% endfor %}
            </table>
        </div>
    </main>


</body>
</html>
